@charset "utf-8";
@import url("Public/Home/default/css/fonts.css");
/* CSS Document */

body,ul,li,dl,dd,dt{margin:0;padding:0}
a{ text-decoration:none;}
li{ list-style:none;}
ol>li>ol, ol>li>ul, ul>li>ol, ul>li>ul{margin:0 !important;}
img{ display:block; max-width: 100%;}
body{ font-family:Helvetica; font-size:24px;}
.w720{width:100%;}
.clearfix{ clear:both;}
.gonggongheign{height:14px;padding:0;margin:0;}
.gonggongheign1{height:24px;padding:0;margin:0;}
#second h3{    font-size: 33px;
    font-family: 'Hoefler Text A', 'Hoefler Text B', Georgia, 'Times New Roman', 'DejaVu Serif', serif;
    color: rgb(51, 51, 51);
    line-height: 38px;
    margin-bottom: 0px;
    font-weight: normal;}
@media screen and (min-width: 320px) {
	body{font-size:14px!important;}
	.catalogue_p01 li{width: 100%;}
	.nav-right a {font-size: 15px;}
	.catalogue_p02 >li select{line-height:35px;height:35px;}
}
@media screen and (min-width: 360px) {
	body{font-size:16px!important;}
	.img-size{height:72px;}
	.height-b{height:77px;}
	.catalogue_p01 li{width: 100%;}
	.nav-right a {font-size: 15px;}	
	.catalogue_p02 >li select{line-height:35px;height:35px;}
}
@media screen and (min-width: 480px) {
	body{font-size:20px!important;}
	.img-size{height:96px;}
	.height-b{height:106px;}
	.catalogue_p01 li{/*width: 50%;*/}
	.nav-right a {font-size: 18px;}
	.catalogue_p02 >li select{line-height:45px;height:45px;}
	
}
@media screen and (min-width: 640px) {
	body{font-size:22px!important;}
	.img-size{height:124px;}
	.height-b{height:146px;}
	.catalogue_p01 li{/*width: 50%;*/}
	.catalogue_p01 li input:not([type=radio]):not([type=checkbox]), select {
    vertical-align: unset;
	
}
	.nav-right a {font-size: 18px;}
	.catalogue_p02 >li select{line-height:45px;height:45px;}
}
@media screen and (min-width: 750px) {
	body{font-size:26px!important;}
	.img-size{height:146px;}
	.height-b{height:170px;}
	.catalogue_p01 li{width: 50%;}
	.nav-right a {font-size: 18px;}
	.catalogue_p02 >li select{line-height:45px;height:45px;}
}
/*首页*/
.backgrd{ background-color:#ffffff !important;}
.am-header-nav01 img{padding-top:10px;height:33px !important;}
.am-slider-default .am-control-nav{bottom:15px !important;}
.am-slider-default .am-control-nav li a{height:8px !important;width:8px !important;}
.am-gallery-overlay>li{padding:5px !important;}

.gallery-title-xia{margin-top:10px;border-radius:6px; background-color:#2d5e96;}
.gallery-title-xia a{ display:block;color:white; background:url(../img/right.png) no-repeat 95% center; text-indent:5px;}
.htiao{/*height:27px; background-color:#f3f3f3;*/border-top:1px solid #dcdcdc;/*border-bottom:1px solid #dcdcdc;*/margin-top:22px;}
.Corporatf{padding:24px 24px 12px 24px;border-bottom:1px solid #dcdcdc;}
.Corporatf img{width:100%;}
.Corporatitle h1{color:#333333; font-size:20px;margin-top:10px;margin-bottom:0px;}
.Corporatitle p{margin-top:5px !important; line-height:24px;margin-bottom:0;}
.Corporatitle a{display:block; background:url(../img/addmore.png) no-repeat left center;padding-left:25px;color:#3b589c;margin-top: 8px;}
.last_nav{ background-color:#f3f3f3;border-top:1px solid #dcdcdc;}
.last_navtitl{padding:24px;width:100%;}
.last_navtitl img{width:80%;}
.last_navcont{width:90%;margin-left:auto;margin-right:auto;border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc;}
.last_navcont a{font-size:14px; line-height:170%;}
.last_navcont >li{float:left;width:50%;}
.last_navcontl >li a{color:#333333;font-weight:bold;}
.last_navcontr >li a{color:#333333;font-weight:bold;}
.last_navcont01>li a{color:#333;font-weight: normal; }
.last_navcont02>li a{color:#6394c5;font-weight: normal; }
.copyright{ text-align:center; font-size:14px; font-family:Arial;color:#999999;}
.copyright span{ display:inline-block;
    padding-right: .615em;margin-right: .615em;
    
    text-align: left;color: #666;}
 .copyright span a{color: #666;    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;}
.pic01{width:100%;}
.pic01 img{width:100%;}

/*产品页*/

.nav-right a{color:#2d5e96 !important; line-height:24px;text-align:left !important;}
.catalogue_p01{padding:0 5px; background-color:#2d5e96;}
.catalogue_p01 li{height: 35px;border-bottom: 1px solid #dcdcdc;text-indent: 10px;float: left;}
.catalogue_p01 form li {
height: 37px;
}
.catalogue_p01 li a{color:white;font-size:16px; line-height:35px;display: block;}
.catalogue_p02{padding:0 24px; position:relative;}
.catalogue_p02 >li{ text-align:center;height:56px;line-height:56px;}
.catalogue_p02 >li>a{color:#2d5e96;}
.catalogue_p02 >li select{min-width: 210px; background-color:#fff;border:none;color: #2d5e96;}
.catalogue_p02 >li ul{ position:absolute;left:0;top:60px;z-index:100;background-color:#fff;width:100%;padding:0 24px;}
.catalogue_p02 >li ul li{ text-align:left;  }
.catalogue_p02 ul li a{color:#666666;line-height:30px;display:block;}
.catalogue_p02 ul li a:hover{color:#2d5e96;}
.gallery-title_products{height:24px;line-height:24px}
.gallery-title_products a{color:#333333;line-height:26px;font-size: 13px;color:#003cff}


/*about us*/
.neiro{padding:24px;}
.neiro p{ text-align:justify;}
.search{padding:24px;}
.search form img{width:20px}
.search a{ /*font-size:32px;*/color:white;line-height:40px;display:block}
.search .close a{display:block; float:right;/*padding:27px;*/}
.search .close img{max-width: 20px;}
.search dd{height:40px;border-bottom:1px solid #e5e5e5;}
.search dt{/*height:89px;*/margin-top:0px;border-bottom:1px solid #e5e5e5;}
.search dt a{ display:block; float:right;padding:27px;}
.search dt input[type="search"]{border:none; background-color:#2d5e96; line-height:36px;width:75%;}

/*products*/
 .products_title{color:#666666;margin-top:18px;margin-bottom:28px; font-size:13px;font-family: Helvetica, Arial, 'Nimbus Sans L', sans-serif;font-weight: bold;}
 .products_left{width:235px;float:left; border-right: 1px solid #dedede;}
 .products_left dt a{ font-size:15px;color:#333333; line-height:33px;}
 .products_left dd a{ font-size:13px;color:#555555;line-height:33px;}
 .products_middle{width:1px;height:310px;background-color:#dedede;float:left;}
 .products_right{padding:0 10px}
 .products_right ul{ margin-bottom:23px; width:96%}
 .products_right ul:nth-child(odd) {margin-right:0px;}
 .products_right ul li img{ /*max-width: 220px;*/ max-height: 130px;}
 .products_right ul li.li1{width:180px;height:30px; background-color:rgba(0,0,0,0.8);position: absolute; bottom: 0;left: 0;}
 .products_right ul li.li1 a{color:white;line-height:30px;padding:0 15px; display: block; width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
  .products_right ul.weitxt li{float: left; width: 40%;height: 180px; margin-right:10px}
  .products_right ul.weitxt li:nth-child(even){margin-right:0px}
  .products_right .weitxt_img {max-width: 153px;min-width: 153px;}
  .products_right .li3{vertical-align:bottom;font-family:Helvetica;}
  /*.products_right ul.weitxt img{ width: 120px; height: 120px;}*/
  .weitxt_img img{width: 140px; height: 140px;}
  .products_right  .li3 a{ color: #333; font-weight: bold;font-size: 13px;}
  .products_right .li2 a{ color: #333; font-weight: bold;font-size: 33px;}
  .products_right  .li3 p,.products_right  .li3 p a{ margin: 0; padding-top: 2px; font-size: 12px;   word-wrap: break-word;word-break:keep-all; word-break:break-all; color:#333;font-family: 'Whitney SSm A', 'Whitney SSm B', HelveticaNeue-Light, 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Nimbus Sans L', sans-serif;font-weight:normal}
  .products_right .pro2{width:auto; padding-right: 10px; margin-bottom:10px;float: left;}
  .products_right .pro2 li{position: relative; height: 135px;}
  .products_right .pro2 li img{max-width: 100%; max-height: 135px;}
  .products_right .pro2 li p{width: 100%;height: 30px;background-color: rgba(0,0,0,0.8);position:absolute;text-align: center;left: 0;bottom: 0; margin: 0;}
  .products_right .pro2 li p span{height: 30px;line-height: 30px;color: white;font-size: 12px; display: block;padding: 0 5px;}
  .products_right .pro3{margin-bottom: 10px !important;}
 
 .xiao2{ display:table; clear:both; height:23px; line-height:23px; background:#EAEAEA; width:100%; margin-bottom:7px;font-size: 13px;    text-indent: 10px; color:#FF0000; font-weight:bold;}

/*zhibao*/
.content01 dt a{color:#333333;font-size: 15px; color:#000000}
.content01 dd{ margin-bottom:5px}
.content01 dd a{color:#666666;line-height:normal;     font-size: 15px;
    font-family: Helvetica, Arial, 'Nimbus Sans L', sans-serif;}
.hotnews li{margin:10px 0;}
.hotnews li a{line-height:18px;color:#666;font-size:13px;}
.products_middle02 li{border-bottom:1px solid #dedede;margin:8px 0; min-height: 100px;}

.yincan{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: inline-block;vertical-align: middle;}

#up_down_2{margin: 10px 578px;width: 236px;}
#up_down_2 a{
    width: 70px;
    height: 25px;
    border-radius: 8%;
    border: 1px solid #044599;
    text-align: center;
    background-color: #044599;
    cursor: pointer;
    color: #fff;
    margin: 0 2px;
}

.products_middle02 li{/*float:left;*/margin-left:8px;}
.products_middle02 p{font-size: 16px;margin-top:0px;margin-bottom:0px;}
.products_right01 p{line-height:20px;font-size:13px; color:#666666;font-family: Helvetica, Arial, 'Nimbus Sans L', sans-serif;color: rgb(153, 153, 153);}
.products_middle02 h3{padding:0; margin:0; font-size:33px; font-family: 'Hoefler Text A', 'Hoefler Text B', Georgia, 'Times New Roman', 'DejaVu Serif', serif;color: rgb(51, 51, 51);line-height: 38px;margin-bottom: 0px;font-weight: normal;}

input[type=search] {

    margin-top: 1px;
}